Subject: bug#2196: 23.0.90; rmail not reading email

From: Richard M Stallman <[email-masked]>
Date: Thu, 05 Feb 2009 00:40:01 -0500

I have just tried to read new mail (g) in rmail mode 
    It appeared to lose the mail -- the external mailbox was cleared but
    the mail did not appear.  I later found it appended to the last message
    but in a format that is neither one nor the other.

I see that some of what you sent us is in Babyl format.  That is
strange, because as far as I know there is nothing in Rmail now that
converts to Babyl format except in some cases `rmail-output', and I
don't think that was involved.

Was your inbox in Babyl format?  If not, can you find out which
code tried to convert it to Babyl format?

Is it possible you are running an old version of rmail.el?